# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: 1.3~rc2-1-ga15645d\n"
"PO-Revision-Date: 2009-10-26 16:20-0300\n"
"Last-Translator: Anahit Minassian <anahit.minassian@cooperation.net>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: hy\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Pootle 1.1.0\n"

#, fuzzy
msgid "Clicking a friend takes you to his/her homepage"
msgstr "Տվյալ անձի նկարի վրա սեղմելով` կհայտնվեք նրա գլխավոր էջում:"

#, fuzzy
msgid "Random people"
msgstr "Բոլոր մարդիկ"

#, fuzzy
msgid "{#} friend"
msgid_plural "{#} friends"
msgstr[0] "ընկերներ"
msgstr[1] "ընկերներ"

#, fuzzy
msgid "Clicking a member takes you to his/her homepage"
msgstr "Տվյալ անձի նկարի վրա սեղմելով` կհայտնվեք նրա գլխավոր էջում:"

#, fuzzy
msgid "members"
msgstr "Անդամներ"

#, fuzzy
msgid "A plugin that adds a people block"
msgstr "Ձեր խմբերը ցուցադրող բաժին"

#, fuzzy
msgid "{#} People"
msgstr "Մարդիկ"

#, fuzzy
msgid "{#} %s"
msgstr "%{num} խմբեր"

#: ../lib/friends_block.rb:12
msgid "friends"
msgstr ""

#: ../lib/members_block.rb:36
msgid "Show join leave button"
msgstr ""

#: ../lib/people_block.rb:8
msgid "Clicking a person takes you to his/her homepage"
msgstr "Տվյալ անձի նկարի վրա սեղմելով` կհայտնվեք նրա գլխավոր էջում:"

#: ../views/blocks/footers/friends.html.erb:5
msgid "Some suggestions for you"
msgstr ""

#: ../views/blocks/footers/friends.html.erb:10
msgid "See all suggestions"
msgstr ""

#: ../views/blocks/people_base.html.erb:25
msgid "This block has no content yet."
msgstr ""

#: ../views/box_organizer/_people_block_base.html.erb:6
msgid "Filter by role:"
msgstr ""

#~ msgid "friends|View all"
#~ msgstr "Տեսնել բոլորին"
